Subject: Re: [bug#77064] [PATCH] Add ZLS 0.14 & dependencies

From: Hilton Chain <[email-masked]>
Date: Tue, 25 Mar 2025 17:20:50 +0800

Hi Joshua,

Sorry I missed this mail and applied another change to update zls.

Next time please keep in mind in your Cc when sending a mail, as debbugs doesn't
forward messages to people.

Closing